/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_INSPROFDOTTRIC_Microdati_2014_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.INSPROFDOTTRIC_A2014;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ident :$5.   /*  Progressivo nell'ambito dell'indagine */
D0_1 :$1.   /*  Sesso */
D0_2 :1.   /*  Et all'intervista (differenza tra anno 2014 e anno di nascita) */
D0_3 :$1.   /*  Cittadinanza */
D0_4 :$3.   /*  Stato estero di cittadinanza */
D0_5 :$4.   /*  Anno conseguimento del dottorato */
D0_6 :$2.   /*  Mese conseguimento del dottorato */
D0_7 :1.   /*  Et al dottorato (differenza tra anno di dottorato e anno di nascita) */
D0_8 :$8.   /*  Sede universitaria di dottorato */
D0_9 :$3.   /*  Provincia sede universitaria di dottorato */
D0_10 :$2.   /*  Area del dottorato */
D1_1 :$1.   /*  Tipo di scuola in cui ha conseguito il diploma di scuola secondaria superiore */
D1_2 :$2.   /*  Ha conseguito la laurea  di accesso al dottorato in Italia o all'estero */
D1_3 :$8.   /*  Sede universitaria di laurea */
D1_4 :$3.   /*  Provincia sede universitaria di laurea */
D1_5 :$3.   /*  Paese estero di laurea */
D1_7 :$1.   /*  Classe voto di laurea */
D1_8 :$4.   /*  Anno conseguimento della laurea */
D1_8a :1.   /*  Et alla laurea (differenza tra anno di laurea e anno di nascita) */
D1_9 :$1.   /*  Titolare di una borsa di studio durante dottorato */
D1_10 :$1.   /*  Ente finanziatore della borsa di studio */
D1_11 :$1.   /*  Pagamenti regolari della borsa di studio */
D1_12 :$1.   /*  Reddito sostitutivo della borsa di studio */
D1_13 :$1.   /*  Aspettativa da lavoro fruita durante il dottorato */
D1_14 :$1.   /*  Attivit didattica svolta durante il dottorato */
D1_15 :$1.   /*  Ha concluso il dottorato nei termini previsti */
D1_16 :$1.   /*  Motivo per cui non ha concluso nei termini previsti */
D1_17 :$1.   /*  Rifarebbe lo stesso corso di dottorato */
D1_18 :$1.   /*  Motivo principale per cui non lo rifarebbe */
D1_19A :2.   /*  Soddisfazione per il dottorato: qualit offerta didattica */
D1_19B :2.   /*  Soddisfazione per il dottorato: quantit attivit formative offerte */
D1_19C :2.   /*  Soddisfazione per il dottorato: addestramento alla ricerca */
D1_19D :2.   /*  Soddisfazione per il dottorato: attrezzature, spazi e strumentazione */
D1_19E :2.   /*  Soddisfazione per il dottorato: collaborazione con ricercatori e docenti */
D1_19F :2.   /*  Soddisfazione per il dottorato: competenza del corpo docente */
D1_20 :2.   /*  Soddisfazione generale per il dottorato */
D1_21A :$1.   /*  Ha fruito di una borsa post-dottorato */
D1_21B :$1.   /*  Ha fruito di un assegno di ricerca */
D1_21C :$1.   /*  Ha fruito di una borsa di studio diversa dalla borsa post-dottorato */
D1_21D :$1.   /*  Ha fruito di una borsa extra-accademica */
D1_22 :$1.   /*  Dove svolge le attivit relative alla borsa/assegno */
D1_23A :$1.   /*  Si  iscritto a una laurea triennale */
D1_23B :$1.   /*  Si  iscritto a una laurea specialistica/magistrale biennale */
D1_23C :$1.   /*  Si  iscritto a un master universitario di primo livello */
D1_23D :$1.   /*  Si  iscritto a un master universitario di secondo livello */
D1_23E :$1.   /*  Si  iscritto a un ulteriore dottorato di ricerca */
D1_23F :$1.   /*  Si  iscritto a una scuola di specializzazione universitaria */
D2_1 :$1.   /*  Situazione lavorativa */
D2_2 :$1.   /*  Motivo principale per cui non lavora */
D2_3 :$1.   /*  Qual  l'attivit principale tra lavoro e borsa */
D2_4 :$1.   /*  Tipo di lavoro */
D2_5 :$1.   /*  Lavora per una Pubblica Amministrazione o privato */
D2_6 :$1.   /*  Settore economico */
D2_7 :$2.   /*  Dettaglio settore economico (Ateco) */
D2_8 :$1.   /*  Lavora nello stesso ateneo del dottorato */
D2_9 :$1.   /*  Posizione nell'universit */
D2_10 :$1.   /*  Posizione lavoro autonomo */
D2_11 :$1.   /*  Posizione nell'ente pubblico di ricerca (EPR) */
D2_12 :$1.   /*  Posizione lavoro dipendente */
D2_13 :$1.   /*  Lavoro a tempo indeterminato o a termine */
D2_14 :$1.   /*  Con partita IVA */
D2_15 :$1.   /*  Con ritenuta d'acconto */
D2_16 :$1.   /*  Lavoro continuativo o occasionale */
D2_17 :$2.   /*  Tipo di contratto */
D2_18 :$1.   /*  Motivo del lavoro a termine */
D2_19 :$1.   /*  Tempo pieno o part-time */
D2_20 :$1.   /*  Motivo part-time */
D2_21 :2.   /*  Ore settimanali di lavoro */
D2_22 :$4.   /*  Codice professione */
D2_23 :$2.   /*  Area tematica della borsa/assegno */
D2_24 :$1.   /*  Lavora in Italia o paese estero */
D2_25 :$3.   /*  Provincia in cui lavora */
D2_26 :$3.   /*  Stato estero in cui lavora */
D2_27 :$1.   /*  Lavoro iniziato prima o dopo il dottorato */
D2_28 :$4.   /*  Anno inizio lavoro */
D2_29 :$2.   /*  Mese inizio lavoro */
D2_30 :4.   /*  Retribuzione mensile netta lavoro dipendente */
D2_31 :$1.   /*  Riceve mensilit aggiuntive */
D2_32 :4.   /*  Guadagno mensile netto  cococo e prestatore d'opera */
D2_33 :5.   /*  Reddito netto lavoro autonomo iniziato prima del 2014 */
D2_35 :4.   /*  Importo mensile netto borsa */
D2_36 :$2.   /*  Canale accesso al lavoro/borsa */
D2_37 :$1.   /*  Miglioramento posizione lavorativa */
D2_38 :$1.   /*  Miglioramento reddito */
D2_39 :$1.   /*  Dottorato richiesto per accedere al lavoro */
D2_40 :$1.   /*  Dottorato necessario per svolgere lavoro */
D2_41 :$1.   /*  Laurea richiesta per accedere al lavoro */
D2_42A :2.   /*  Soddisfazione per le mansioni */
D2_42B :2.   /*  Soddisfazione per la stabilit e sicurezza del posto di lavoro */
D2_42C :2.   /*  Soddisfazione per il grado di autonomia/responsabilit */
D2_42D :2.   /*  Soddisfazione per l'utilizzo delle conoscenze acquisite durante il dottorato */
D2_42E :2.   /*  Soddisfazione per il trattamento economico */
D2_42F :2.   /*  Soddisfazione per le possibilit di carriera */
D2_42G :2.   /*  Soddisfazione per le possibilit di arricchimento professionale */
D2_43 :2.   /*  Soddisfazione complessiva per il lavoro */
D2_44 :$1.   /*  Svolge attivit di ricerca e sviluppo */
D2_45 :$1.   /*  Svolge attivit di docenza */
D2_46A :2.   /*  Dalla fine del dottorato: articoli */
D2_46B :2.   /*  Dalla fine del dottorato: capitoli in volumi */
D2_46C :2.   /*  Dalla fine del dottorato: volumi monografici */
D2_46D :2.   /*  Dalla fine del dottorato: recensioni */
D2_46E :2.   /*  Dalla fine del dottorato: proceeding */
D2_46F :2.   /*  Dalla fine del dottorato: voci enciclopediche */
D2_46G :2.   /*  Dalla fine del dottorato: curatele di volumi */
D2_46H :2.   /*  Dalla fine del dottorato: brevetti riconosciuti */
D2_47A :$1.   /*  Progetti di ricerca con universit */
D2_47B :$1.   /*  Progetti di ricerca con enti pubblici di ricerca */
D2_47C :$1.   /*  Progetti di ricerca con istituti di ricerca privati */
D2_47D :$1.   /*  Progetti di ricerca con consorzi di ricerca (pubblici o privati) */
D2_47E :$1.   /*  Progetti di ricerca con imprese */
D2_47F :$1.   /*  Progetti di ricerca con organismi internazionali */
D2_48 :$1.   /*  Svolge altre attivit lavorative */
D2_49 :2.   /*  Numero di ore per altri lavori */
D2_50 :4.   /*  Reddito mensile netto per altri lavori */
D2_52 :$1.   /*  Lavorava quando ha discusso la tesi di dottorato */
D2_53 :$1.   /*  Opportunit di lavoro dopo il dottorato */
D2_54 :$1.   /*  Ha accettato almeno una opportunit */
D2_55 :$1.   /*  Motivo per cui non ha accettato */
D2_56 :$1.   /*  Primo lavoro: tipo di lavoro */
D2_57 :$1.   /*  Primo lavoro: attivit di ricerca e sviluppo */
D2_58 :$4.   /*  Primo lavoro: anno inizio */
D2_59 :$2.   /*  Primo lavoro: mese inizio */
D2_60 :$2.   /*  Primo lavoro: motivo fine lavoro */
D2_61 :$1.   /*  Uno/tre anni dopo il dottorato (nel 2011): se lavorava */
D2_62 :$1.   /*  Uno/tre anni dopo il dottorato (nel 2011): se cercava lavoro */
D2_63 :$1.   /*  Uno/tre anni dopo il dottorato (nel 2011): tipo di lavoro */
D2_64 :$1.   /*  Uno/tre anni dopo il dottorato (nel 2011): attivit di ricerca/sviluppo */
D2_65 :$1.   /*  Uno/tre anni dopo il dottorato (nel 2011): lavoro in Italia o all'estero */
D3_1 :$1.   /*  Cerca lavoro */
D3_2 :$1.   /*  Motivo per cui non cerca lavoro */
D3_3 :$1.   /*  Cerca lavoro: quando ultima iniziativa */
D3_4 :$1.   /*  Cerca lavoro: tempo pieno o part-time */
D3_5 :$1.   /*  Cerca lavoro come dipendente o in proprio */
D3_6 :$1.   /*  Cerca lavoro: esclusivamente nell'ambito della ricerca */
D3_7 :$1.   /*  Cerca lavoro: in Italia o all'estero */
D3_8 :$1.   /*  Cerca lavoro: cambiare citt */
D3_9 :5.   /*  Cerca lavoro: guadagno minimo */
D3_9a :$1.   /*  Cerca lavoro: non sa guadagno minimo */
D3_10 :$1.   /*  Cerca lavoro: iniziare entro due settimane */
D4_1 :$1.   /*  Attualmente: vive in Italia o all'estero */
D4_2 :$3.   /*  Attualmente: provincia */
D4_3 :$3.   /*  Attualmente: stato estero */
D4_4 :$1.   /*  Prima dell'universit: dove viveva */
D4_5 :$3.   /*  Prima dell'universit: provincia */
D4_6 :$3.   /*  Prima dell'universit: stato estero */
D4_7 :$1.   /*  Prima del dottorato: dove viveva */
D4_8 :$3.   /*  Prima del dottorato: provincia */
D4_9 :$3.   /*  Prima del dottorato: stato estero */
D4_10A :$1.   /*  Scelta comune: occasioni di studio/formazione */
D4_10B :$1.   /*  Scelta comune: precedenti esperienze */
D4_10C :$1.   /*  Scelta comune: pi opportunit di lavoro */
D4_10D :$1.   /*  Scelta comune: lavoro pi qualificato */
D4_10E :$1.   /*  Scelta comune: lavoro pi retribuito */
D4_10F :$1.   /*  Scelta comune: motivi personali */
D4_11A :$1.   /*  Lasciare il Paese: specializzarsi in un settore */
D4_11B :$1.   /*  Lasciare il Paese: contatti con ambienti di ricerca */
D4_11C :$1.   /*  Lasciare il Paese: aver trovato un lavoro */
D4_11D :$1.   /*  Lasciare il Paese: lavoro adeguato alla professionalit */
D4_11E :$1.   /*  Lasciare il Paese: mancanza di lavoro */
D4_11F :$1.   /*  Lasciare il Paese: difficolt fondi per la ricerca */
D4_11G :$1.   /*  Lasciare il Paese: pi indipendenza sul lavoro */
D4_11H :$1.   /*  Lasciare il Paese: motivi familiari e personali */
D4_12A :$1.   /*  Scelta Paese: occasioni di studio/formazione */
D4_12B :$1.   /*  Scelta Paese: precedenti esperienze */
D4_12C :$1.   /*  Scelta Paese: pi opportunit di lavoro */
D4_12D :$1.   /*  Scelta Paese: lavoro pi qualificato */
D4_12E :$1.   /*  Scelta Paese: lavoro pi retribuito */
D4_12F :$1.   /*  Scelta Paese: paese all'avanguardia */
D4_12G :$1.   /*  Scelta Paese: accordi bilaterali */
D4_12H :$1.   /*  Scelta Paese: motivi familiari e personali */
D4_13 :$1.   /*  Formazione fuori Italia durante dottorato */
D4_14 :$3.   /*  Formazione fuori Italia: stato estero */
D4_15 :2.   /*  Formazione fuori Italia: soddisfazione */
D4_16 :$1.   /*  Periodi dopo il dottorato fuori Italia/Paese */
D4_17 :$3.   /*  Periodo dopo il dottorato: stato estero */
D4_18 :2.   /*  Periodo dopo il dottorato: quanti mesi */
D4_19 :$1.   /*  Periodo dopo il dottorato: per borsa/assegno */
D4_20 :$1.   /*  Pensa di lasciare l'Italia */
D4_21 :$3.   /*  Lasciare l'Italia: stato estero */
D4_22A :$1.   /*  Lasciare l'Italia: occasioni di studio/formazione */
D4_22B :$1.   /*  Lasciare l'Italia: precedenti esperienze */
D4_22C :$1.   /*  Lasciare l'Italia: pi opportunit di lavoro */
D4_22D :$1.   /*  Lasciare l'Italia: lavoro pi qualificato */
D4_22E :$1.   /*  Lasciare l'Italia: lavoro pi retribuito */
D4_22F :$1.   /*  Lasciare l'Italia: Paese  all'avanguardia (disponibilit di attrezzature scientifiche e tecnologie di punta) */
D4_22G :$1.   /*  Lasciare l'Italia: accordi bilaterali */
D4_22H :$1.   /*  Lasciare l'Italia: motivi familiari e personali */
D4_23 :$1.   /*  Quanto a lungo pensa di rimanere in Italia */
D5_1 :$1.   /*  Stato civile */
D5_2 :$1.   /*  Motivo della non coabitazione */
D5_3 :$1.   /*  Vive in coppia */
D5_4 :$1.   /*  Ha figli? */
D5_5 :$1.   /*  Padre: titolo di studio */
D5_6 :$1.   /*  Padre: condizione occupazionale */
D5_7 :$1.   /*  Padre: lavoro dipendente o autonomo */
D5_8 :$1.   /*  Padre: posizione lavoro dipendente */
D5_9 :$1.   /*  Padre: posizione lavoro autonomo */
D5_10 :$1.   /*  Madre: titolo di studio */
D5_11 :$1.   /*  Madre: condizione occupazionale */
D5_12 :$1.   /*  Madre: lavoro dipendente o autonomo */
D5_13 :$1.   /*  Madre: posizione lavoro dipendente */
D5_14 :$1.   /*  Madre: posizione lavoro autonomo */
reg :$3.   /*  Regione di domicilio abituale alla data dell'indagine */
rip :$1.   /*  Ripartizione di domicilio abituale alla data dell'indagine */
coeff :12.10   /*  Coefficiente di riporto all'universo */
mese_ultima_modifica :$2.   /*  Mese ultima modifica del dottore sul sito dedicato */
;
LABEL 
ident = "Progressivo nell'ambito dell'indagine"
D0_1 = "Sesso"
D0_2 = "Et all'intervista (differenza tra anno 2014 e anno di nascita)"
D0_3 = "Cittadinanza"
D0_4 = "Stato estero di cittadinanza"
D0_5 = "Anno conseguimento del dottorato"
D0_6 = "Mese conseguimento del dottorato"
D0_7 = "Et al dottorato (differenza tra anno di dottorato e anno di nascita)"
D0_8 = "Sede universitaria di dottorato"
D0_9 = "Provincia sede universitaria di dottorato"
D0_10 = "Area del dottorato"
D1_1 = "Tipo di scuola in cui ha conseguito il diploma di scuola secondaria superiore"
D1_2 = "Ha conseguito la laurea  di accesso al dottorato in Italia o all'estero"
D1_3 = "Sede universitaria di laurea"
D1_4 = "Provincia sede universitaria di laurea"
D1_5 = "Paese estero di laurea"
D1_7 = "Classe voto di laurea"
D1_8 = "Anno conseguimento della laurea"
D1_8a = "Et alla laurea (differenza tra anno di laurea e anno di nascita)"
D1_9 = "Titolare di una borsa di studio durante dottorato"
D1_10 = "Ente finanziatore della borsa di studio"
D1_11 = "Pagamenti regolari della borsa di studio"
D1_12 = "Reddito sostitutivo della borsa di studio"
D1_13 = "Aspettativa da lavoro fruita durante il dottorato"
D1_14 = "Attivit didattica svolta durante il dottorato"
D1_15 = "Ha concluso il dottorato nei termini previsti"
D1_16 = "Motivo per cui non ha concluso nei termini previsti"
D1_17 = "Rifarebbe lo stesso corso di dottorato"
D1_18 = "Motivo principale per cui non lo rifarebbe"
D1_19A = "Soddisfazione per il dottorato: qualit offerta didattica"
D1_19B = "Soddisfazione per il dottorato: quantit attivit formative offerte"
D1_19C = "Soddisfazione per il dottorato: addestramento alla ricerca"
D1_19D = "Soddisfazione per il dottorato: attrezzature, spazi e strumentazione"
D1_19E = "Soddisfazione per il dottorato: collaborazione con ricercatori e docenti"
D1_19F = "Soddisfazione per il dottorato: competenza del corpo docente"
D1_20 = "Soddisfazione generale per il dottorato"
D1_21A = "Ha fruito di una borsa post-dottorato"
D1_21B = "Ha fruito di un assegno di ricerca"
D1_21C = "Ha fruito di una borsa di studio diversa dalla borsa post-dottorato"
D1_21D = "Ha fruito di una borsa extra-accademica"
D1_22 = "Dove svolge le attivit relative alla borsa/assegno"
D1_23A = "Si  iscritto a una laurea triennale"
D1_23B = "Si  iscritto a una laurea specialistica/magistrale biennale"
D1_23C = "Si  iscritto a un master universitario di primo livello"
D1_23D = "Si  iscritto a un master universitario di secondo livello"
D1_23E = "Si  iscritto a un ulteriore dottorato di ricerca"
D1_23F = "Si  iscritto a una scuola di specializzazione universitaria"
D2_1 = "Situazione lavorativa"
D2_2 = "Motivo principale per cui non lavora"
D2_3 = "Qual  l'attivit principale tra lavoro e borsa"
D2_4 = "Tipo di lavoro"
D2_5 = "Lavora per una Pubblica Amministrazione o privato"
D2_6 = "Settore economico"
D2_7 = "Dettaglio settore economico (Ateco)"
D2_8 = "Lavora nello stesso ateneo del dottorato"
D2_9 = "Posizione nell'universit"
D2_10 = "Posizione lavoro autonomo"
D2_11 = "Posizione nell'ente pubblico di ricerca (EPR)"
D2_12 = "Posizione lavoro dipendente"
D2_13 = "Lavoro a tempo indeterminato o a termine"
D2_14 = "Con partita IVA"
D2_15 = "Con ritenuta d'acconto"
D2_16 = "Lavoro continuativo o occasionale"
D2_17 = "Tipo di contratto"
D2_18 = "Motivo del lavoro a termine"
D2_19 = "Tempo pieno o part-time"
D2_20 = "Motivo part-time"
D2_21 = "Ore settimanali di lavoro"
D2_22 = "Codice professione"
D2_23 = "Area tematica della borsa/assegno"
D2_24 = "Lavora in Italia o paese estero"
D2_25 = "Provincia in cui lavora"
D2_26 = "Stato estero in cui lavora"
D2_27 = "Lavoro iniziato prima o dopo il dottorato"
D2_28 = "Anno inizio lavoro"
D2_29 = "Mese inizio lavoro"
D2_30 = "Retribuzione mensile netta lavoro dipendente"
D2_31 = "Riceve mensilit aggiuntive"
D2_32 = "Guadagno mensile netto  cococo e prestatore d'opera"
D2_33 = "Reddito netto lavoro autonomo iniziato prima del 2014"
D2_35 = "Importo mensile netto borsa"
D2_36 = "Canale accesso al lavoro/borsa"
D2_37 = "Miglioramento posizione lavorativa"
D2_38 = "Miglioramento reddito"
D2_39 = "Dottorato richiesto per accedere al lavoro"
D2_40 = "Dottorato necessario per svolgere lavoro"
D2_41 = "Laurea richiesta per accedere al lavoro"
D2_42A = "Soddisfazione per le mansioni"
D2_42B = "Soddisfazione per la stabilit e sicurezza del posto di lavoro"
D2_42C = "Soddisfazione per il grado di autonomia/responsabilit"
D2_42D = "Soddisfazione per l'utilizzo delle conoscenze acquisite durante il dottorato"
D2_42E = "Soddisfazione per il trattamento economico"
D2_42F = "Soddisfazione per le possibilit di carriera"
D2_42G = "Soddisfazione per le possibilit di arricchimento professionale"
D2_43 = "Soddisfazione complessiva per il lavoro"
D2_44 = "Svolge attivit di ricerca e sviluppo"
D2_45 = "Svolge attivit di docenza"
D2_46A = "Dalla fine del dottorato: articoli"
D2_46B = "Dalla fine del dottorato: capitoli in volumi"
D2_46C = "Dalla fine del dottorato: volumi monografici"
D2_46D = "Dalla fine del dottorato: recensioni"
D2_46E = "Dalla fine del dottorato: proceeding"
D2_46F = "Dalla fine del dottorato: voci enciclopediche"
D2_46G = "Dalla fine del dottorato: curatele di volumi"
D2_46H = "Dalla fine del dottorato: brevetti riconosciuti"
D2_47A = "Progetti di ricerca con universit"
D2_47B = "Progetti di ricerca con enti pubblici di ricerca"
D2_47C = "Progetti di ricerca con istituti di ricerca privati"
D2_47D = "Progetti di ricerca con consorzi di ricerca (pubblici o privati)"
D2_47E = "Progetti di ricerca con imprese"
D2_47F = "Progetti di ricerca con organismi internazionali"
D2_48 = "Svolge altre attivit lavorative"
D2_49 = "Numero di ore per altri lavori"
D2_50 = "Reddito mensile netto per altri lavori"
D2_52 = "Lavorava quando ha discusso la tesi di dottorato"
D2_53 = "Opportunit di lavoro dopo il dottorato"
D2_54 = "Ha accettato almeno una opportunit"
D2_55 = "Motivo per cui non ha accettato"
D2_56 = "Primo lavoro: tipo di lavoro"
D2_57 = "Primo lavoro: attivit di ricerca e sviluppo"
D2_58 = "Primo lavoro: anno inizio"
D2_59 = "Primo lavoro: mese inizio"
D2_60 = "Primo lavoro: motivo fine lavoro"
D2_61 = "Uno/tre anni dopo il dottorato (nel 2011): se lavorava"
D2_62 = "Uno/tre anni dopo il dottorato (nel 2011): se cercava lavoro"
D2_63 = "Uno/tre anni dopo il dottorato (nel 2011): tipo di lavoro"
D2_64 = "Uno/tre anni dopo il dottorato (nel 2011): attivit di ricerca/sviluppo"
D2_65 = "Uno/tre anni dopo il dottorato (nel 2011): lavoro in Italia o all'estero"
D3_1 = "Cerca lavoro"
D3_2 = "Motivo per cui non cerca lavoro"
D3_3 = "Cerca lavoro: quando ultima iniziativa"
D3_4 = "Cerca lavoro: tempo pieno o part-time"
D3_5 = "Cerca lavoro come dipendente o in proprio"
D3_6 = "Cerca lavoro: esclusivamente nell'ambito della ricerca"
D3_7 = "Cerca lavoro: in Italia o all'estero"
D3_8 = "Cerca lavoro: cambiare citt"
D3_9 = "Cerca lavoro: guadagno minimo"
D3_9a = "Cerca lavoro: non sa guadagno minimo"
D3_10 = "Cerca lavoro: iniziare entro due settimane"
D4_1 = "Attualmente: vive in Italia o all'estero"
D4_2 = "Attualmente: provincia"
D4_3 = "Attualmente: stato estero"
D4_4 = "Prima dell'universit: dove viveva"
D4_5 = "Prima dell'universit: provincia"
D4_6 = "Prima dell'universit: stato estero"
D4_7 = "Prima del dottorato: dove viveva"
D4_8 = "Prima del dottorato: provincia"
D4_9 = "Prima del dottorato: stato estero"
D4_10A = "Scelta comune: occasioni di studio/formazione"
D4_10B = "Scelta comune: precedenti esperienze"
D4_10C = "Scelta comune: pi opportunit di lavoro"
D4_10D = "Scelta comune: lavoro pi qualificato"
D4_10E = "Scelta comune: lavoro pi retribuito"
D4_10F = "Scelta comune: motivi personali"
D4_11A = "Lasciare il Paese: specializzarsi in un settore"
D4_11B = "Lasciare il Paese: contatti con ambienti di ricerca"
D4_11C = "Lasciare il Paese: aver trovato un lavoro"
D4_11D = "Lasciare il Paese: lavoro adeguato alla professionalit"
D4_11E = "Lasciare il Paese: mancanza di lavoro"
D4_11F = "Lasciare il Paese: difficolt fondi per la ricerca"
D4_11G = "Lasciare il Paese: pi indipendenza sul lavoro"
D4_11H = "Lasciare il Paese: motivi familiari e personali"
D4_12A = "Scelta Paese: occasioni di studio/formazione"
D4_12B = "Scelta Paese: precedenti esperienze"
D4_12C = "Scelta Paese: pi opportunit di lavoro"
D4_12D = "Scelta Paese: lavoro pi qualificato"
D4_12E = "Scelta Paese: lavoro pi retribuito"
D4_12F = "Scelta Paese: paese all'avanguardia"
D4_12G = "Scelta Paese: accordi bilaterali"
D4_12H = "Scelta Paese: motivi familiari e personali"
D4_13 = "Formazione fuori Italia durante dottorato"
D4_14 = "Formazione fuori Italia: stato estero"
D4_15 = "Formazione fuori Italia: soddisfazione"
D4_16 = "Periodi dopo il dottorato fuori Italia/Paese"
D4_17 = "Periodo dopo il dottorato: stato estero"
D4_18 = "Periodo dopo il dottorato: quanti mesi"
D4_19 = "Periodo dopo il dottorato: per borsa/assegno"
D4_20 = "Pensa di lasciare l'Italia"
D4_21 = "Lasciare l'Italia: stato estero"
D4_22A = "Lasciare l'Italia: occasioni di studio/formazione"
D4_22B = "Lasciare l'Italia: precedenti esperienze"
D4_22C = "Lasciare l'Italia: pi opportunit di lavoro"
D4_22D = "Lasciare l'Italia: lavoro pi qualificato"
D4_22E = "Lasciare l'Italia: lavoro pi retribuito"
D4_22F = "Lasciare l'Italia: Paese  all'avanguardia (disponibilit di attrezzature scientifiche e tecnologie di punta)"
D4_22G = "Lasciare l'Italia: accordi bilaterali"
D4_22H = "Lasciare l'Italia: motivi familiari e personali"
D4_23 = "Quanto a lungo pensa di rimanere in Italia"
D5_1 = "Stato civile"
D5_2 = "Motivo della non coabitazione"
D5_3 = "Vive in coppia"
D5_4 = "Ha figli?"
D5_5 = "Padre: titolo di studio"
D5_6 = "Padre: condizione occupazionale"
D5_7 = "Padre: lavoro dipendente o autonomo"
D5_8 = "Padre: posizione lavoro dipendente"
D5_9 = "Padre: posizione lavoro autonomo"
D5_10 = "Madre: titolo di studio"
D5_11 = "Madre: condizione occupazionale"
D5_12 = "Madre: lavoro dipendente o autonomo"
D5_13 = "Madre: posizione lavoro dipendente"
D5_14 = "Madre: posizione lavoro autonomo"
reg = "Regione di domicilio abituale alla data dell'indagine"
rip = "Ripartizione di domicilio abituale alla data dell'indagine"
coeff = "Coefficiente di riporto all'universo"
mese_ultima_modifica = "Mese ultima modifica del dottore sul sito dedicato"
;
RUN;
PROC FORMAT;
VALUE $D0_1F /* D0_1 */
"1" = "Uomo"
"2" = "Donna"
;
VALUE $D0_3F /* D0_3 */
"1" = "fino a 25 anni"
"2" = "25-29 anni"
"3" = "30-34 anni"
"4" = "35 anni e pi"
;
VALUE $D0_4F /* D0_4 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, escluso Italia"
'998' = "Non disponibile"
;
VALUE $D0_5F /* D0_5 */
"1861" = "1861"
"1862" = "1862"
"1863" = "1863"
"1864" = "1864"
"1865" = "1865"
"1866" = "1866"
"1867" = "1867"
"1868" = "1868"
"1869" = "1869"
"1870" = "1870"
"1871" = "1871"
"1872" = "1872"
"1873" = "1873"
"1874" = "1874"
"1875" = "1875"
"1876" = "1876"
"1877" = "1877"
"1878" = "1878"
"1879" = "1879"
"1880" = "1880"
"1881" = "1881"
"1882" = "1882"
"1883" = "1883"
"1884" = "1884"
"1885" = "1885"
"1886" = "1886"
"1887" = "1887"
"1888" = "1888"
"1889" = "1889"
"1890" = "1890"
"1891" = "1891"
"1892" = "1892"
"1893" = "1893"
"1894" = "1894"
"1895" = "1895"
"1896" = "1896"
"1897" = "1897"
"1898" = "1898"
"1899" = "1899"
"1900" = "1900"
"1901" = "1901"
"1902" = "1902"
"1903" = "1903"
"1904" = "1904"
"1905" = "1905"
"1906" = "1906"
"1907" = "1907"
"1908" = "1908"
"1909" = "1909"
"1910" = "1910"
"1911" = "1911"
"1912" = "1912"
"1913" = "1913"
"1914" = "1914"
"1915" = "1915"
"1916" = "1916"
"1917" = "1917"
"1918" = "1918"
"1919" = "1919"
"1920" = "1920"
"1921" = "1921"
"1922" = "1922"
"1923" = "1923"
"1924" = "1924"
"1925" = "1925"
"1926" = "1926"
"1927" = "1927"
"1928" = "1928"
"1929" = "1929"
"1930" = "1930"
"1931" = "1931"
"1932" = "1932"
"1933" = "1933"
"1934" = "1934"
"1935" = "1935"
"1936" = "1936"
"1937" = "1937"
"1938" = "1938"
"1939" = "1939"
"1940" = "1940"
"1941" = "1941"
"1942" = "1942"
"1943" = "1943"
"1944" = "1944"
"1945" = "1945"
"1946" = "1946"
"1947" = "1947"
"1948" = "1948"
"1949" = "1949"
"1950" = "1950"
"1951" = "1951"
"1952" = "1952"
"1953" = "1953"
"1954" = "1954"
"1955" = "1955"
"1956" = "1956"
"1957" = "1957"
"1958" = "1958"
"1959" = "1959"
"1960" = "1960"
"1961" = "1961"
"1962" = "1962"
"1963" = "1963"
"1964" = "1964"
"1965" = "1965"
"1966" = "1966"
"1967" = "1967"
"1968" = "1968"
"1969" = "1969"
"1970" = "1970"
"1971" = "1971"
"1972" = "1972"
"1973" = "1973"
"1974" = "1974"
"1975" = "1975"
"1976" = "1976"
"1977" = "1977"
"1978" = "1978"
"1979" = "1979"
"1980" = "1980"
"1981" = "1981"
"1982" = "1982"
"1983" = "1983"
"1984" = "1984"
"1985" = "1985"
"1986" = "1986"
"1987" = "1987"
"1988" = "1988"
"1989" = "1989"
"1990" = "1990"
"1991" = "1991"
"1992" = "1992"
"1993" = "1993"
"1994" = "1994"
"1995" = "1995"
"1996" = "1996"
"1997" = "1997"
"1998" = "1998"
"1999" = "1999"
"2000" = "2000"
"2001" = "2001"
"2002" = "2002"
"2003" = "2003"
"2004" = "2004"
"2005" = "2005"
"2006" = "2006"
"2007" = "2007"
"2008" = "2008"
"2009" = "2009"
"2010" = "2010"
"2011" = "2011"
"2012" = "2012"
"2013" = "2013"
"2014" = "2014"
"2015" = "2015"
"2016" = "2016"
"2017" = "2017"
"2018" = "2018"
"2019" = "2019"
"2020" = "2020"
;
VALUE $D0_6F /* D0_6 */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
VALUE $D0_8F /* D0_8 */
"00101001" = "Torino - Universit degli studi"
"00102001" = "Torino - Politecnico"
"00102002" = "Vercelli - Sede del Politecnico di Torino"
"00201003" = "Novara - Universit degli studi del Piemonte orientale A. Avogadro"
"00201006" = "Alessandria - Universit degli studi del Piemonte orientale A. Avogadro"
"00701007" = "Aosta - Universit degli studi"
"01001010" = "Genova - Universit degli studi"
"01202012" = "Varese - Universit dell' Insubria"
"01202013" = "Como - Universit dell' Insubria"
"01501015" = "Milano - Universit degli studi"
"01502015" = "Milano - Politecnico"
"01503015" = "Milano - Universit commerciale Luigi Bocconi"
"01504015" = "Milano - Universit Cattolica del Sacro Cuore"
"01504017" = "Brescia - Sede dell'Universit Cattolica del Sacro Cuore di Milano"
"01504033" = "Piacenza - Sede dell'Universit Cattolica del Sacro Cuore di Milano"
"01504058" = "Roma - Sede dell'Universit Cattolica del Sacro Cuore di Milano"
"01505015" = "Milano - Libera Universit di Lingue e Comunicazione (IULM)"
"01508015" = "Milano - Universit Vita-Salute San Raffaele"
"01509015" = "Milano-Bicocca - Universit degli studi"
"01601016" = "Bergamo - Universit degli studi"
"01701017" = "Brescia - Universit degli studi"
"01801018" = "Pavia - Universit degli studi"
"01801019" = "Cremona - Sede dell'Universit di Pavia"
"01802018" = "Pavia - Istituto Universitario di Studi Superiori"
"02101021" = "Bolzano - Libera Universit"
"02201022" = "Trento - Universit degli studi"
"02301023" = "Verona - Universit degli studi"
"02701027" = "Venezia - Universit degli studi C Foscari"
"02702027" = "Venezia - Istituto Universitario di Architettura Iuav"
"02801028" = "Padova - Universit degli studi"
"03001030" = "Udine - Universit degli studi"
"03201032" = "Trieste - Universit degli studi"
"03202032" = "Trieste - Scuola Internazionale Superiore di Studi Avanzati"
"03401034" = "Parma - Universit degli studi"
"03601035" = "Reggio Emilia - Sede dell'Universit di Modena e Reggio Emilia"
"03601036" = "Modena - Sede dell'Universit di Modena e Reggio Emilia"
"03701037" = "Bologna - Universit degli studi"
"03701039" = "Ravenna - Sede dell'Universit degli studi di Bologna"
"03701099" = "Rimini - Sede dell'Universit degli studi di Bologna"
"03801038" = "Ferrara - Universit degli studi"
"04101041" = "Urbino - Universit degli studi"
"04201042" = "Ancona - Universit Politecnica delle Marche"
"04301043" = "Macerata - Universit degli studi"
"04302043" = "Camerino - Universit degli studi"
"04601046" = "Lucca - Scuola IMT Alti Studi"
"04801048" = "Firenze - Universit degli studi"
"05001050" = "Pisa - Universit degli studi"
"05002050" = "Pisa - Scuola Normale Superiore"
"05003050" = "Pisa - Scuola Superiore di Studi Universitari e Perfezionamento S. Anna"
"05201051" = "Arezzo - Sede dell'Universit di Siena"
"05201052" = "Siena - Universit degli studi"
"05401054" = "Perugia - Universit degli studi"
"05403054" = "Perugia - Universit per stranieri"
"05601056" = "Viterbo - Universit della Tuscia"
"05801058" = "Roma - Universit degli studi La Sapienza"
"05802058" = "Roma - Universit degli studi di Tor Vergata"
"05803058" = "Roma - Libera Universit Maria SS.Assunta (LUMSA)"
"05805058" = "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)"
"05806058" = "Roma - Universit degli studi del Foro Italico"
"05807058" = "Roma - Universit degli studi Roma Tre"
"06001060" = "Cassino - Universit degli studi"
"06201062" = "Benevento - Universit degli studi del Sannio"
"06301063" = "Napoli - Universit degli studi Federico II"
"06302063" = "Napoli - Universit degli studi Parthenope"
"06303063" = "Napoli - Universit degli studi L' Orientale"
"06304063" = "Napoli - Istituto Universitario Suor Orsola Benincasa"
"06306063" = "Napoli - Seconda Universit degli studi"
"06501065" = "Salerno - Universit degli studi"
"06601066" = "LAquila - Universit degli studi"
"06701067" = "Teramo - Universit degli studi"
"06901068" = "Pescara - Sede dell'Universit DAnnunzio di Chieti"
"06901069" = "Chieti - Universit degli studi Gabriele DAnnunzio"
"06902069" = "Torrevecchia Teatina - Universit Telematica Leonardo da Vinci"
"07001070" = "Campobasso - Universit degli studi del Molise"
"07101071" = "Foggia - Universit degli studi"
"07201072" = "Bari - Universit degli studi"
"07202072" = "Bari - Politecnico"
"07202073" = "Taranto - Sede del Politecnico di Bari"
"07501075" = "Lecce - Universit del Salento"
"07601076" = "Potenza - Universit degli studi della Basilicata"
"07801078" = "Arcavacata di Rende - Universit degli studi della Calabria"
"07901079" = "Catanzaro - Universit degli studi Magna Grecia"
"08001080" = "Reggio Calabria - Universit degli studi Mediterranea"
"08201082" = "Palermo - Universit degli studi"
"08301083" = "Messina - Universit degli studi"
"08601086" = "Enna - Universit degli studi KORE"
"08701087" = "Catania - Universit degli studi"
"08701089" = "Siracusa - Sede dell'Universit di Catania"
"09001090" = "Sassari - Universit degli studi"
"09201092" = "Cagliari - Universit degli studi"
"99999999" = "Vercelli  Universit degli studi del Piemonte orientale A. Avogadro; Castellanza - Universit Carlo Cattaneo (LIUC); Forl - Sede Universit degli studi di Bologna; Ascoli Piceno - Sede Universit de"
;
VALUE $D0_9F /* D0_9 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $D0_10F /* D0_10 */
"01" = "Scienze matematiche e informatiche"
"02" = "Scienze fisiche"
"03" = "Scienze chimiche"
"04" = "Scienze della terra"
"05" = "Scienze biologiche"
"06" = "Scienze mediche"
"07" = "Scienze agrarie e veterinarie"
"08" = "Ingegneria civile e Architettura"
"09" = "Ingegneria industriale e dell'informazione"
"10" = "Scienze dell'antichit, filologico-letterarie e storico-artistiche"
"11" = "Scienze storiche, filosofiche, pedagogiche e psicologiche"
"12" = "Scienze giuridiche"
"13" = "Scienze economiche e statistiche"
"14" = "Scienze politiche e sociali"
;
VALUE $D1_11F /* D1_1 */
"1" = "Liceo classico"
"2" = "Liceo scientifico"
"3" = "Liceo linguistico"
"4" = "Liceo sociopsicopedagogico (ex Istruzione magistrale)"
"5" = "Liceo artistico e istituto d'arte"
"6" = "Istituto tecnico (geometri, industriale, commerciale, nautico, per il turismo, agrario ecc)"
"7" = "Istituto professionale (industriale, commerciale, agrario, femminile ecc)"
"8" = "Scuola straniera non classificabile nelle precedenti modalit"
;
VALUE $D1_12F /* D1_2 */
"1" = "In Italia"
"2" = "In un altro Paese"
;
VALUE $D1_13F /* D1_3 */
"00000000" = "Universit straniera in Italia"
"00101001" = "Torino - Universit degli studi"
"00102001" = "Torino - Politecnico"
"00102002" = "Vercelli - Sede del Politecnico di Torino"
"00201003" = "Novara - Universit degli studi del Piemonte orientale A. Avogadro"
"00201006" = "Alessandria - Universit degli studi del Piemonte orientale A. Avogadro"
"00701007" = "Aosta - Universit degli studi"
"01001010" = "Genova - Universit degli studi"
"01202012" = "Varese - Universit dell' Insubria"
"01202013" = "Como - Universit dell' Insubria"
"01501015" = "Milano - Universit degli studi"
"01502015" = "Milano - Politecnico"
"01503015" = "Milano - Universit commerciale Luigi Bocconi"
"01504015" = "Milano - Universit Cattolica del Sacro Cuore"
"01504017" = "Brescia - Sede dell'Universit Cattolica del Sacro Cuore di Milano"
"01504033" = "Piacenza - Sede dell'Universit Cattolica del Sacro Cuore di Milano"
"01504058" = "Roma - Sede dell'Universit Cattolica del Sacro Cuore di Milano"
"01505015" = "Milano - Libera Universit di Lingue e Comunicazione (IULM)"
"01508015" = "Milano - Universit Vita-Salute San Raffaele"
"01509015" = "Milano-Bicocca - Universit degli studi"
"01601016" = "Bergamo - Universit degli studi"
"01701017" = "Brescia - Universit degli studi"
"01801018" = "Pavia - Universit degli studi"
"01801019" = "Cremona - Sede dell'Universit di Pavia"
"01802018" = "Pavia - Istituto Universitario di Studi Superiori"
"02101021" = "Bolzano - Libera Universit"
"02201022" = "Trento - Universit degli studi"
"02301023" = "Verona - Universit degli studi"
"02701027" = "Venezia - Universit degli studi C Foscari"
"02702027" = "Venezia - Istituto Universitario di Architettura Iuav"
"02801028" = "Padova - Universit degli studi"
"03001030" = "Udine - Universit degli studi"
"03201032" = "Trieste - Universit degli studi"
"03202032" = "Trieste - Scuola Internazionale Superiore di Studi Avanzati"
"03401034" = "Parma - Universit degli studi"
"03601035" = "Reggio Emilia - Sede dell'Universit di Modena e Reggio Emilia"
"03601036" = "Modena - Sede dell'Universit di Modena e Reggio Emilia"
"03701037" = "Bologna - Universit degli studi"
"03701039" = "Ravenna - Sede dell'Universit degli studi di Bologna"
"03701099" = "Rimini - Sede dell'Universit degli studi di Bologna"
"03801038" = "Ferrara - Universit degli studi"
"04101041" = "Urbino - Universit degli studi"
"04201042" = "Ancona - Universit Politecnica delle Marche"
"04301043" = "Macerata - Universit degli studi"
"04302043" = "Camerino - Universit degli studi"
"04601046" = "Lucca - Scuola IMT Alti Studi"
"04801048" = "Firenze - Universit degli studi"
"05001050" = "Pisa - Universit degli studi"
"05002050" = "Pisa - Scuola Normale Superiore"
"05003050" = "Pisa - Scuola Superiore di Studi Universitari e Perfezionamento S. Anna"
"05201051" = "Arezzo - Sede dell'Universit di Siena"
"05201052" = "Siena - Universit degli studi"
"05401054" = "Perugia - Universit degli studi"
"05403054" = "Perugia - Universit per stranieri"
"05601056" = "Viterbo - Universit della Tuscia"
"05801058" = "Roma - Universit degli studi La Sapienza"
"05802058" = "Roma - Universit degli studi di Tor Vergata"
"05803058" = "Roma - Libera Universit Maria SS.Assunta (LUMSA)"
"05805058" = "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)"
"05806058" = "Roma - Universit degli studi del Foro Italico"
"05807058" = "Roma - Universit degli studi Roma Tre"
"06001060" = "Cassino - Universit degli studi"
"06201062" = "Benevento - Universit degli studi del Sannio"
"06301063" = "Napoli - Universit degli studi Federico II"
"06302063" = "Napoli - Universit degli studi Parthenope"
"06303063" = "Napoli - Universit degli studi L' Orientale"
"06304063" = "Napoli - Istituto Universitario Suor Orsola Benincasa"
"06306063" = "Napoli - Seconda Universit degli studi"
"06501065" = "Salerno - Universit degli studi"
"06601066" = "LAquila - Universit degli studi"
"06701067" = "Teramo - Universit degli studi"
"06901068" = "Pescara - Sede dell'Universit DAnnunzio di Chieti"
"06901069" = "Chieti - Universit degli studi Gabriele DAnnunzio"
"06902069" = "Torrevecchia Teatina - Universit Telematica Leonardo da Vinci"
"07001070" = "Campobasso - Universit degli studi del Molise"
"07101071" = "Foggia - Universit degli studi"
"07201072" = "Bari - Universit degli studi"
"07202072" = "Bari - Politecnico"
"07202073" = "Taranto - Sede del Politecnico di Bari"
"07501075" = "Lecce - Universit del Salento"
"07601076" = "Potenza - Universit degli studi della Basilicata"
"07801078" = "Arcavacata di Rende - Universit degli studi della Calabria"
"07901079" = "Catanzaro - Universit degli studi Magna Grecia"
"08001080" = "Reggio Calabria - Universit degli studi Mediterranea"
"08201082" = "Palermo - Universit degli studi"
"08301083" = "Messina - Universit degli studi"
"08601086" = "Enna - Universit degli studi KORE"
"08701087" = "Catania - Universit degli studi"
"08701089" = "Siracusa - Sede dell'Universit di Catania"
"09001090" = "Sassari - Universit degli studi"
"09201092" = "Cagliari - Universit degli studi"
"99999999" = "Vercelli  Universit degli studi del Piemonte orientale A. Avogadro; Castellanza - Universit Carlo Cattaneo (LIUC); Forl - Sede Universit degli studi di Bologna; Ascoli Piceno - Sede Universit de"
;
VALUE $D1_14F /* D1_4 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $D1_15F /* D1_5 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, escluso Italia"
'998' = "Non disponibile"
;
VALUE $D1_16F /* D1_7 */
"1" = "Voto minore di 104 su 110"
"2" = "Voto da 104 a 108 su 110"
"3" = "Voto maggiore o uguale a 108 su 110"
;
VALUE $D1_17F /* D1_8 */
"1861" = "1861"
"1862" = "1862"
"1863" = "1863"
"1864" = "1864"
"1865" = "1865"
"1866" = "1866"
"1867" = "1867"
"1868" = "1868"
"1869" = "1869"
"1870" = "1870"
"1871" = "1871"
"1872" = "1872"
"1873" = "1873"
"1874" = "1874"
"1875" = "1875"
"1876" = "1876"
"1877" = "1877"
"1878" = "1878"
"1879" = "1879"
"1880" = "1880"
"1881" = "1881"
"1882" = "1882"
"1883" = "1883"
"1884" = "1884"
"1885" = "1885"
"1886" = "1886"
"1887" = "1887"
"1888" = "1888"
"1889" = "1889"
"1890" = "1890"
"1891" = "1891"
"1892" = "1892"
"1893" = "1893"
"1894" = "1894"
"1895" = "1895"
"1896" = "1896"
"1897" = "1897"
"1898" = "1898"
"1899" = "1899"
"1900" = "1900"
"1901" = "1901"
"1902" = "1902"
"1903" = "1903"
"1904" = "1904"
"1905" = "1905"
"1906" = "1906"
"1907" = "1907"
"1908" = "1908"
"1909" = "1909"
"1910" = "1910"
"1911" = "1911"
"1912" = "1912"
"1913" = "1913"
"1914" = "1914"
"1915" = "1915"
"1916" = "1916"
"1917" = "1917"
"1918" = "1918"
"1919" = "1919"
"1920" = "1920"
"1921" = "1921"
"1922" = "1922"
"1923" = "1923"
"1924" = "1924"
"1925" = "1925"
"1926" = "1926"
"1927" = "1927"
"1928" = "1928"
"1929" = "1929"
"1930" = "1930"
"1931" = "1931"
"1932" = "1932"
"1933" = "1933"
"1934" = "1934"
"1935" = "1935"
"1936" = "1936"
"1937" = "1937"
"1938" = "1938"
"1939" = "1939"
"1940" = "1940"
"1941" = "1941"
"1942" = "1942"
"1943" = "1943"
"1944" = "1944"
"1945" = "1945"
"1946" = "1946"
"1947" = "1947"
"1948" = "1948"
"1949" = "1949"
"1950" = "1950"
"1951" = "1951"
"1952" = "1952"
"1953" = "1953"
"1954" = "1954"
"1955" = "1955"
"1956" = "1956"
"1957" = "1957"
"1958" = "1958"
"1959" = "1959"
"1960" = "1960"
"1961" = "1961"
"1962" = "1962"
"1963" = "1963"
"1964" = "1964"
"1965" = "1965"
"1966" = "1966"
"1967" = "1967"
"1968" = "1968"
"1969" = "1969"
"1970" = "1970"
"1971" = "1971"
"1972" = "1972"
"1973" = "1973"
"1974" = "1974"
"1975" = "1975"
"1976" = "1976"
"1977" = "1977"
"1978" = "1978"
"1979" = "1979"
"1980" = "1980"
"1981" = "1981"
"1982" = "1982"
"1983" = "1983"
"1984" = "1984"
"1985" = "1985"
"1986" = "1986"
"1987" = "1987"
"1988" = "1988"
"1989" = "1989"
"1990" = "1990"
"1991" = "1991"
"1992" = "1992"
"1993" = "1993"
"1994" = "1994"
"1995" = "1995"
"1996" = "1996"
"1997" = "1997"
"1998" = "1998"
"1999" = "1999"
"2000" = "2000"
"2001" = "2001"
"2002" = "2002"
"2003" = "2003"
"2004" = "2004"
"2005" = "2005"
"2006" = "2006"
"2007" = "2007"
"2008" = "2008"
"2009" = "2009"
"2010" = "2010"
"2011" = "2011"
"2012" = "2012"
"2013" = "2013"
"2014" = "2014"
"2015" = "2015"
"2016" = "2016"
"2017" = "2017"
"2018" = "2018"
"2019" = "2019"
"2020" = "2020"
;
VALUE $D1_19F /* D1_9 */
"1" = "S, per lintera durata (legale) del dottorato"
"2" = "S, solo per una parte della durata (legale) del dottorato"
"3" = "No"
;
VALUE $D1_20F /* D1_10 */
"1" = "Universit pubblica"
"2" = "Altro ente pubblico"
"3" = "Universit privata o altro ente/impresa privato"
"4" = "Organismi internazionali (Unione Europea, FAO  ecc.)"
;
VALUE $D1_21F /* D1_11 */
"1" = "S"
"2" = "No"
;
VALUE $D1_22F /* D1_12 */
"1" = "S, un assegno di ricerca"
"2" = "S, unaltra forma di reddito fornita direttamente o indirettamente  dall'universit (ad es. contratti di docenza)"
"3" = "S, un reddito da lavoro (non fornito dall'universit) "
"4" = "No"
;
VALUE $D1_23F /* D1_13 */
"1" = "S, aspettativa retribuita"
"2" = "S, aspettativa non retribuita"
"3" = "No"
;
VALUE $D1_24F /* D1_14 */
"1" = "S, regolarmente"
"2" = "S, occasionalmente"
"3" = "Mai"
;
VALUE $D1_25F /* D1_15 */
"1" = "Ho concluso nei termini previsti"
"2" = "Ho impiegato pi tempo"
;
VALUE $D1_26F /* D1_16 */
"1" = "I docenti mi hanno richiesto/consigliato di posticipare la tesi"
"2" = "E stata una mia scelta dovuta a difficolt nel completare la tesi"
"3" = "Motivi di lavoro"
"4" = "Altro (specificare)"
;
VALUE $D1_27F /* D1_17 */
"1" = "S"
"2" = "No"
"3" = "Non so"
;
VALUE $D1_28F /* D1_18 */
"1" = "Sono insoddisfatto degli sbocchi professionali offerti dal titolo"
"2" = "Sono rimasto deluso dai contenuti del corso o ho maturato nuovi interessi"
"3" = "Sono deluso dell'organizzazione/gestione del dottorato (occasioni formative e di ricerca, disponibilit e competenza dei docenti, finanziamenti ecc)  oppure Altro"
;
VALUE $D1_36F /* D1_21A */
"1" = "S, tuttora in corso "
"2" = "S, lho concluso  "
"3" = "No"
;
VALUE $D1_37F /* D1_21B */
"1" = "S, tuttora in corso "
"2" = "S, lho concluso  "
"3" = "No"
;
VALUE $D1_38F /* D1_21C */
"1" = "S, tuttora in corso "
"2" = "S, lho concluso  "
"3" = "No"
;
VALUE $D1_39F /* D1_21D */
"1" = "S, tuttora in corso "
"2" = "S, lho concluso  "
"3" = "No"
;
VALUE $D1_40F /* D1_22 */
"1" = "In un'universit statale (pubblica)"
"2" = "In un'universit non statale (privata)"
"3" = "In un ente pubblico di ricerca"
"4" = "Presso un'istituzione privata no profit"
"5" = "In un'azienda/istituto del settore privato"
"6" = "In altra istituzione o ente pubblico (esclusi enti di ricerca)"
;
VALUE $D1_41F /* D1_23A */
"1" = "S, sono attualmente iscritto "
"2" = "S, lho concluso  "
"3" = "S, lho interrotto"
"4" = "No"
;
VALUE $D1_42F /* D1_23B */
"1" = "S, sono attualmente iscritto "
"2" = "S, lho concluso  "
"3" = "S, lho interrotto"
"4" = "No"
;
VALUE $D1_43F /* D1_23C */
"1" = "S, sono attualmente iscritto "
"2" = "S, lho concluso  "
"3" = "S, lho interrotto"
"4" = "No"
;
VALUE $D1_44F /* D1_23D */
"1" = "S, sono attualmente iscritto "
"2" = "S, lho concluso  "
"3" = "S, lho interrotto"
"4" = "No"
;
VALUE $D1_45F /* D1_23E */
"1" = "S, sono attualmente iscritto "
"2" = "S, lho concluso  "
"3" = "S, lho interrotto"
"4" = "No"
;
VALUE $D1_46F /* D1_23F */
"1" = "S, sono attualmente iscritto "
"2" = "S, lho concluso  "
"3" = "S, lho interrotto"
"4" = "No"
;
VALUE $D2_47F /* D2_1 */
"1" = "Fruisce di borsa/assegno"
"2" = "Svolge un'attivit lavorativa diversa da una borsa/assegno"
"3" = "Fruisce di una borsa/assegno e svolge anche un'altra attivit lavorativa"
"4" = "Non lavora"
;
VALUE $D2_48F /* D2_2 */
"1" = "Sto per iniziare un lavoro o un'attivit formativa retribuita, sto aspettando una risposta "
"2" = "Frequento un corso di studi (o di formazione professionale)"
"3" = "Non trovo lavori che mi interessano"
"4" = "Non riesco a trovare alcun tipo di lavoro"
"5" = "Per motivi personali/familiari (salute, matrimonio, assistenza  familiari ecc.)"
"6" = "Altro"
;
VALUE $D2_49F /* D2_3 */
"1" = "Attivit lavorativa"
"2" = "Borsa post-dottorato/assegno di ricerca/borsa di studio o di ricerca"
;
VALUE $D2_50F /* D2_4 */
"1" = "Lavoro alle dipendenze"
"2" = "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Lavoro di prestazione dopera occasionale"
"4" = "Lavoro autonomo"
"5" = "Borsa di studio o assegno di ricerca"
;
VALUE $D2_51F /* D2_5 */
"1" = "Pubblica Amministrazione (incluse universit pubbliche)"
"2" = "Per un privato (incluse universit private)"
;
VALUE $D2_52F /* D2_6 */
"1" = "Agricoltura, caccia e pesca"
"2" = "Industria"
"3" = "Servizi (include il settore Ricerca)"
;
VALUE $D2_53F /* D2_7 */
"1" = "Agricoltura, caccia e pesca"
"2" = "Estrazione di minerali, produzione e fornitura di energia elettrica, gas, acqua e gestione rifiuti"
"3" = "Fabbricazione di prodotti chimici, petrolchimici e farmaceutici"
"4" = "Fabbricazione di macchinari e apparecchiature meccaniche"
"5" = "Fabbricazione di apparecchiature elettriche, elettroniche e ottiche"
"6" = "Fabbricazione di mezzi di trasporto"
"7" = "Costruzioni"
"8" = "Produzione alimentare, tessile e abbigliamento"
"9" = "Altra attivit manifatturiera"
"10" = "Istruzione universitaria (inclusi Istituti Liberi Pareggiati)"
"11" = "Istruzione e formazione non universitaria (esclusi istruttori di attivit sportive)"
"12" = "Attivit di ricerca svolta da ente pubblico (Cnr, Isfol, Istat, Enea, Osservatori astronomici ecc.)"
"13" = "Attivit di ricerca e sviluppo svolta da ente/azienda privata (escluse ricerche di mercato)"
"14" = "Pubblica Amministrazione e difesa (ministeri, regioni, enti locali, assicurazione  obbligatoria ecc.)"
"15" = "Attivit professionali, scientifiche e tecniche (attivit legali e contabilit, studi architettura, ingegneria, pubblicit, ricerche di mercato, design, traduzione, veterinari ecc.)  "
"16" = "Sanit e assistenza sociale (ospedali, ASL, studi medici, assistenza sociale ecc.)"
"17" = "Attivit finanziarie e assicurative"
"18" = "Servizi di informazione e comunicazione (informatica, editoria, telecomunicazioni ecc.)"
"19" = "Commercio, riparazioni veicoli, alloggio e ristorazione (alberghi, ristoranti, pubblici esercizi ecc.)"
"20" = "Organismi e organizzazioni extraterritoriali (ONU, CEE, Eurostat, FAO, Ambasciata, Consolato ecc.)"
"21" = "Trasporto, magazzinaggio e servizi postali "
"22" = "Altri servizi: attivit immobiliari, noleggio, agenzie viaggio, servizi alle imprese e alla persona, attivit culturali, sportive e artistiche, associazioni (cinema, musei,  reclutamento personale, vi"
;
VALUE $D2_54F /* D2_8 */
"1" = "S"
"2" = "No"
;
VALUE $D2_55F /* D2_9 */
"1" = "Professore"
"2" = "Ricercatore"
"3" = "Collaboratore ed esperto linguistico"
"4" = "Titolare di un contratto per attivit di ricerca"
"5" = "Posizione tecnico-amministrativa (amministrativa-gestionale, biblioteca, servizi generali e tecnici) "
"6" = "Tecnico laureato"
"7" = "Titolare di borsa di studio o assegno di ricerca"
"8" = "Altro (collaborazione esterna, consulenza, fornitura di beni e servizi ecc.)"
;
VALUE $D2_56F /* D2_10 */
"1" = "Imprenditore"
"2" = "Libero professionista"
"3" = "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
"4" = "Coadiuvante nellazienda di un familiare"
"5" = "Socio di cooperativa"
;
VALUE $D2_57F /* D2_11 */
"1" = "Dirigente di ricerca (o dirigente tecnologo)"
"2" = "Primo ricercatore (o primo tecnologo)"
"3" = "Ricercatore (o tecnologo)"
"4" = "Impiegato"
"5" = "Altro"
;
VALUE $D2_58F /* D2_12 */
"1" = "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
"2" = "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
"3" = "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
"4" = "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
"5" = "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
"6" = "Apprendista"
"7" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $D2_59F /* D2_13 */
"1" = "A tempo indeterminato (senza una scadenza)"
"2" = "A termine (a tempo determinato)"
;
VALUE $D2_60F /* D2_14 */
"1" = "S"
"2" = "No"
;
VALUE $D2_61F /* D2_15 */
"1" = "S"
"2" = "No"
;
VALUE $D2_62F /* D2_16 */
"1" = "Continuativo"
"2" = "Occasionale"
"3" = "Stagionale"
;
VALUE $D2_63F /* D2_17 */
"1" = "Contratto di apprendistato, inserimento lavorativo o formazione lavoro (inquadrato in un CCNL)"
"2" = "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
"3" = "Altro tipo di contratto a termine (inclusi contratti esteri a termine) o senza contratto"
;
VALUE $D2_64F /* D2_18 */
"1" = "Per scelta"
"2" = "Non ho trovato un lavoro a tempo indeterminato"
;
VALUE $D2_65F /* D2_19 */
"1" = "A tempo pieno"
"2" = "Part-time (a tempo parziale)"
;
VALUE $D2_66F /* D2_20 */
"1" = "Non ho trovato un lavoro a tempo pieno"
"2" = "Non voglio un lavoro a tempo pieno"
;
VALUE $D2_68F /* D2_22 */
"11.1" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"11.2" = "Imprenditori, amministratori e direttori di grandi aziende"
"11.3" = "Imprenditori e responsabili di piccole aziende"
"22.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22.2" = "Ingegneri, architetti e professioni assimilate"
"22.3" = "Specialisti nelle scienze della vita"
"22.4" = "Specialisti della salute"
"22.5" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"22.6" = "Specialisti della formazione e della ricerca"
"33.1" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"33.2" = "Professioni tecniche nelle scienze della salute e della vita"
"33.3" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"33.4" = "Professioni tecniche nei servizi pubblici e alle persone"
"44.1" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"44.2" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"44.3" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44.4" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"55.1" = "Professioni qualificate nelle attivit commerciali"
"55.2" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"55.3" = "Professioni qualificate nei servizi sanitari e sociali"
"55.4" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"66.1" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"66.2" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"66.3" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"66.4" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"66.5" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"77.1" = "Conduttori di impianti industriali"
"77.2" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"77.3" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"77.4" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"88.1" = "Professioni non qualificate nel commercio e nei servizi"
"88.2" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"88.3" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"88.4" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"99.1" = "Ufficiali delle forze armate"
"99.2" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"99.3" = "Truppa delle forze armate"
'1.0.' = "Legislatori dirigenti imprenditori"
'1.1.' = "Imprenditori, amministratori e direttori di grandi aziende"
'1.2.' = "Imprenditori e responsabili di piccole aziende"
'1.3.' = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
'2.0.' = "Professioni intellettuali, scientifiche e di elevata specializzazione"
'2.1.' = "Ingegneri, architetti e professioni assimilate"
'2.2.' = "Specialisti nelle scienze della vita"
'2.3.' = "Specialisti della salute"
'2.4.' = "Specialisti in scienze umane, sociali, artistiche e gestionali"
'2.5.' = "Specialisti della formazione e della ricerca"
'2.6.' = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
'3.0.' = "Professioni tecniche"
'3.1.' = "Professioni tecniche nelle scienze della salute e della vita"
'3.2.' = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
'3.3.' = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
'3.3.' = "Professioni tecniche nei servizi pubblici e alle persone"
'3.4.' = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
'4.0.' = "Impiegati"
'4.1.' = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
'4.2.' = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
'4.3.' = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
'4.4.' = "Professioni qualificate nelle attivit commerciali"
'5.1.' = "Professioni qualificate nelle attivit ricettive e della ristorazione"
'5.2.' = "Professioni qualificate nei servizi sanitari e sociali"
'5.3.' = "Professioni qualificate nei servizi culturali, di sicurezza e alla persona"
'5.4.' = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
'6.1.' = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
'6.2.' = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
'6.3.' = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
'6.4.' = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
'6.5.' = "Conduttori di impianti industriali"
'7.1.' = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
'7.2.' = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
'7.4.' = "Professioni non qualificate nel commercio e nei servizi"
'8.1.' = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
'8.3.' = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
'9.1.' = "Sergenti, sovraintendenti e marescialli delle forze armate"
;
VALUE $D2_69F /* D2_23 */
"1" = "Scienze matematiche e informatiche"
"2" = "Scienze fisiche"
"3" = "Scienze chimiche"
"4" = "Scienze della terra"
"5" = "Scienze biologiche"
"6" = "Scienze mediche"
"7" = "Scienze agrarie e veterinarie"
"8" = "Ingegneria civile e architettura"
"9" = "Ingegneria dell'informazione e Ingegneria industriale"
"10" = "Scienze storico-artistiche e Scienze dell'antichit e filologico-letterarie"
"11" = "Scienze pedagogiche, storiche, filosofiche e psicologiche"
"12" = "Scienze giuridiche"
"13" = "Scienze economiche (socio-politiche, aziendali) e Scienze statistiche"
"14" = "Scienze politiche e sociali"
"15" = "Altro"
;
VALUE $D2_70F /* D2_24 */
"1" = "In Italia"
"2" = "In un Paese estero"
;
VALUE $D2_71F /* D2_25 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $D2_72F /* D2_26 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
'998' = "non definito"
;
VALUE $D2_73F /* D2_27 */
"1" = "Prima"
"2" = "Dopo"
;
VALUE $D2_74F /* D2_28 */
"1861" = "1861"
"1862" = "1862"
"1863" = "1863"
"1864" = "1864"
"1865" = "1865"
"1866" = "1866"
"1867" = "1867"
"1868" = "1868"
"1869" = "1869"
"1870" = "1870"
"1871" = "1871"
"1872" = "1872"
"1873" = "1873"
"1874" = "1874"
"1875" = "1875"
"1876" = "1876"
"1877" = "1877"
"1878" = "1878"
"1879" = "1879"
"1880" = "1880"
"1881" = "1881"
"1882" = "1882"
"1883" = "1883"
"1884" = "1884"
"1885" = "1885"
"1886" = "1886"
"1887" = "1887"
"1888" = "1888"
"1889" = "1889"
"1890" = "1890"
"1891" = "1891"
"1892" = "1892"
"1893" = "1893"
"1894" = "1894"
"1895" = "1895"
"1896" = "1896"
"1897" = "1897"
"1898" = "1898"
"1899" = "1899"
"1900" = "1900"
"1901" = "1901"
"1902" = "1902"
"1903" = "1903"
"1904" = "1904"
"1905" = "1905"
"1906" = "1906"
"1907" = "1907"
"1908" = "1908"
"1909" = "1909"
"1910" = "1910"
"1911" = "1911"
"1912" = "1912"
"1913" = "1913"
"1914" = "1914"
"1915" = "1915"
"1916" = "1916"
"1917" = "1917"
"1918" = "1918"
"1919" = "1919"
"1920" = "1920"
"1921" = "1921"
"1922" = "1922"
"1923" = "1923"
"1924" = "1924"
"1925" = "1925"
"1926" = "1926"
"1927" = "1927"
"1928" = "1928"
"1929" = "1929"
"1930" = "1930"
"1931" = "1931"
"1932" = "1932"
"1933" = "1933"
"1934" = "1934"
"1935" = "1935"
"1936" = "1936"
"1937" = "1937"
"1938" = "1938"
"1939" = "1939"
"1940" = "1940"
"1941" = "1941"
"1942" = "1942"
"1943" = "1943"
"1944" = "1944"
"1945" = "1945"
"1946" = "1946"
"1947" = "1947"
"1948" = "1948"
"1949" = "1949"
"1950" = "1950"
"1951" = "1951"
"1952" = "1952"
"1953" = "1953"
"1954" = "1954"
"1955" = "1955"
"1956" = "1956"
"1957" = "1957"
"1958" = "1958"
"1959" = "1959"
"1960" = "1960"
"1961" = "1961"
"1962" = "1962"
"1963" = "1963"
"1964" = "1964"
"1965" = "1965"
"1966" = "1966"
"1967" = "1967"
"1968" = "1968"
"1969" = "1969"
"1970" = "1970"
"1971" = "1971"
"1972" = "1972"
"1973" = "1973"
"1974" = "1974"
"1975" = "1975"
"1976" = "1976"
"1977" = "1977"
"1978" = "1978"
"1979" = "1979"
"1980" = "1980"
"1981" = "1981"
"1982" = "1982"
"1983" = "1983"
"1984" = "1984"
"1985" = "1985"
"1986" = "1986"
"1987" = "1987"
"1988" = "1988"
"1989" = "1989"
"1990" = "1990"
"1991" = "1991"
"1992" = "1992"
"1993" = "1993"
"1994" = "1994"
"1995" = "1995"
"1996" = "1996"
"1997" = "1997"
"1998" = "1998"
"1999" = "1999"
"2000" = "2000"
"2001" = "2001"
"2002" = "2002"
"2003" = "2003"
"2004" = "2004"
"2005" = "2005"
"2006" = "2006"
"2007" = "2007"
"2008" = "2008"
"2009" = "2009"
"2010" = "2010"
"2011" = "2011"
"2012" = "2012"
"2013" = "2013"
"2014" = "2014"
"2015" = "2015"
"2016" = "2016"
"2017" = "2017"
"2018" = "2018"
"2019" = "2019"
"2020" = "2020"
;
VALUE $D2_75F /* D2_29 */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
VALUE $D2_77F /* D2_31 */
"1" = "S, una mensilit"
"2" = "S, due mensilit"
"3" = "S, tre o pi mensilit"
"4" = "No, nessuna mensilit"
;
VALUE $D2_81F /* D2_36 */
"1" = "Concorso pubblico (comprese selezioni pubbliche)"
"2" = "Conoscenza diretta del datore di lavoro"
"3" = "Segnalazione a datore di lavoro da parte di familiari/amici/conoscenti"
"4" = "Segnalazione a datore di lavoro da parte dellUniversit/centri di formazione"
"5" = "A seguito di uno stage o tirocinio presso azienda/enti"
"6" = "Chiamata diretta dellazienda/ente"
"7" = "Inserzioni sui giornali o su Internet"
"8" = "Invio di curriculum ai datori di lavoro (presentandosi di persona, presentando  domande, telefonando ecc.) "
"9" = "Centro pubblico per l'impiego (ex Ufficio di collocamento)"
"10" = "Ho iniziato un'attivit autonoma (da solo o con altri)"
"11" = "Agenzie private di collocamento o selezione del personale"
"12" = "Altro"
;
VALUE $D2_82F /* D2_37 */
"1" = "S"
"2" = "No"
;
VALUE $D2_83F /* D2_38 */
"1" = "S"
"2" = "No"
;
VALUE $D2_84F /* D2_39 */
"1" = "S, era espressamente richiesto"
"2" = "No, non era richiesto ma  stato utile (es. ha inciso sulla valutazione dei titoli)"
"3" = "No, non era richiesto e non  stato utile"
;
VALUE $D2_85F /* D2_40 */
"1" = "S"
"2" = "No"
;
VALUE $D2_86F /* D2_41 */
"1" = "S, era espressamente richiesta"
"2" = "No, non era richiesta ma  stata utile (es. ha inciso sulla valutazione dei titoli)"
"3" = "No, non era richiesta e non  stata utile"
;
VALUE $D2_95F /* D2_44 */
"1" = "S, in modo prevalente"
"2" = "S, solo in parte"
"3" = "No, per niente"
;
VALUE $D2_96F /* D2_45 */
"1" = "S, in modo prevalente"
"2" = "S, solo in parte"
"3" = "No, per niente"
;
VALUE $D2_105F /* D2_47A */
"1" = "No"
"2" = "S, solo in Italia"
"3" = "S, sia in Italia sia all'estero"
;
VALUE $D2_106F /* D2_47B */
"1" = "No"
"2" = "S, solo in Italia"
"3" = "S, sia in Italia sia all'estero"
;
VALUE $D2_107F /* D2_47C */
"1" = "No"
"2" = "S, solo in Italia"
"3" = "S, sia in Italia sia all'estero"
;
VALUE $D2_108F /* D2_47D */
"1" = "No"
"2" = "S, solo in Italia"
"3" = "S, sia in Italia sia all'estero"
;
VALUE $D2_109F /* D2_47E */
"1" = "No"
"2" = "S, solo in Italia"
"3" = "S, sia in Italia sia all'estero"
;
VALUE $D2_110F /* D2_47F */
"1" = "No"
"2" = "S, solo in Italia"
"3" = "S, sia in Italia sia all'estero"
;
VALUE $D2_111F /* D2_48 */
"1" = "S"
"2" = "No"
;
VALUE $D2_114F /* D2_52 */
"1" = "S"
"2" = "No"
;
VALUE $D2_115F /* D2_53 */
"1" = "S"
"2" = "No"
;
VALUE $D2_116F /* D2_54 */
"1" = "S"
"2" = "No"
;
VALUE $D2_117F /* D2_55 */
"1" = "Avevo gi un lavoro/ero in attesa di un altro lavoro"
"2" = "Non mi piaceva quel tipo di lavoro"
"3" = "Il lavoro non mi garantiva stabilit o sicurezza"
"4" = "Non ero soddisfatto del trattamento economico"
"5" = "Per fruire di una borsa di studio o assegno di ricerca"
"6" = "La sede di lavoro era troppo distante"
"7" = "Avevo impegni familiari o personali"
"8" = "Altro motivo"
;
VALUE $D2_118F /* D2_56 */
"1" = "Lavoro alle dipendenze a tempo indeterminato"
"2" = "Lavoro alle dipendenze a tempo determinato"
"3" = "Prestazione d'opera occasionale"
"4" = "Collaborazione coordinata e continuativa (con o senza progetto)"
"5" = "Lavoro autonomo"
"6" = "Borsa post-dottorato"
"7" = "Assegno di ricerca"
"8" = "Borsa di studio o di ricerca"
;
VALUE $D2_119F /* D2_57 */
"1" = "S"
"2" = "No"
;
VALUE $D2_120F /* D2_58 */
"1861" = "1861"
"1862" = "1862"
"1863" = "1863"
"1864" = "1864"
"1865" = "1865"
"1866" = "1866"
"1867" = "1867"
"1868" = "1868"
"1869" = "1869"
"1870" = "1870"
"1871" = "1871"
"1872" = "1872"
"1873" = "1873"
"1874" = "1874"
"1875" = "1875"
"1876" = "1876"
"1877" = "1877"
"1878" = "1878"
"1879" = "1879"
"1880" = "1880"
"1881" = "1881"
"1882" = "1882"
"1883" = "1883"
"1884" = "1884"
"1885" = "1885"
"1886" = "1886"
"1887" = "1887"
"1888" = "1888"
"1889" = "1889"
"1890" = "1890"
"1891" = "1891"
"1892" = "1892"
"1893" = "1893"
"1894" = "1894"
"1895" = "1895"
"1896" = "1896"
"1897" = "1897"
"1898" = "1898"
"1899" = "1899"
"1900" = "1900"
"1901" = "1901"
"1902" = "1902"
"1903" = "1903"
"1904" = "1904"
"1905" = "1905"
"1906" = "1906"
"1907" = "1907"
"1908" = "1908"
"1909" = "1909"
"1910" = "1910"
"1911" = "1911"
"1912" = "1912"
"1913" = "1913"
"1914" = "1914"
"1915" = "1915"
"1916" = "1916"
"1917" = "1917"
"1918" = "1918"
"1919" = "1919"
"1920" = "1920"
"1921" = "1921"
"1922" = "1922"
"1923" = "1923"
"1924" = "1924"
"1925" = "1925"
"1926" = "1926"
"1927" = "1927"
"1928" = "1928"
"1929" = "1929"
"1930" = "1930"
"1931" = "1931"
"1932" = "1932"
"1933" = "1933"
"1934" = "1934"
"1935" = "1935"
"1936" = "1936"
"1937" = "1937"
"1938" = "1938"
"1939" = "1939"
"1940" = "1940"
"1941" = "1941"
"1942" = "1942"
"1943" = "1943"
"1944" = "1944"
"1945" = "1945"
"1946" = "1946"
"1947" = "1947"
"1948" = "1948"
"1949" = "1949"
"1950" = "1950"
"1951" = "1951"
"1952" = "1952"
"1953" = "1953"
"1954" = "1954"
"1955" = "1955"
"1956" = "1956"
"1957" = "1957"
"1958" = "1958"
"1959" = "1959"
"1960" = "1960"
"1961" = "1961"
"1962" = "1962"
"1963" = "1963"
"1964" = "1964"
"1965" = "1965"
"1966" = "1966"
"1967" = "1967"
"1968" = "1968"
"1969" = "1969"
"1970" = "1970"
"1971" = "1971"
"1972" = "1972"
"1973" = "1973"
"1974" = "1974"
"1975" = "1975"
"1976" = "1976"
"1977" = "1977"
"1978" = "1978"
"1979" = "1979"
"1980" = "1980"
"1981" = "1981"
"1982" = "1982"
"1983" = "1983"
"1984" = "1984"
"1985" = "1985"
"1986" = "1986"
"1987" = "1987"
"1988" = "1988"
"1989" = "1989"
"1990" = "1990"
"1991" = "1991"
"1992" = "1992"
"1993" = "1993"
"1994" = "1994"
"1995" = "1995"
"1996" = "1996"
"1997" = "1997"
"1998" = "1998"
"1999" = "1999"
"2000" = "2000"
"2001" = "2001"
"2002" = "2002"
"2003" = "2003"
"2004" = "2004"
"2005" = "2005"
"2006" = "2006"
"2007" = "2007"
"2008" = "2008"
"2009" = "2009"
"2010" = "2010"
"2011" = "2011"
"2012" = "2012"
"2013" = "2013"
"2014" = "2014"
"2015" = "2015"
"2016" = "2016"
"2017" = "2017"
"2018" = "2018"
"2019" = "2019"
"2020" = "2020"
;
VALUE $D2_121F /* D2_59 */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
VALUE $D2_122F /* D2_60 */
"1" = "Avevo trovato un altro lavoro"
"2" = "Era un lavoro a termine (borsa di studio ecc.)"
"3" = "Non mi piaceva quel tipo di lavoro"
"4" = "Non mi garantiva stabilit o sicurezza"
"5" = "Non ero soddisfatto del trattamento economico"
"6" = "Non ero soddisfatto delle possibilit di carriera"
"7" = "Avevo impegni familiari o personali"
"8" = "La sede di lavoro era troppo distante"
"9" = "Per licenziamento/chiusura attivit"
"10" = "Altro"
;
VALUE $D2_123F /* D2_61 */
"1" = "S"
"2" = "No"
;
VALUE $D2_124F /* D2_62 */
"1" = "S"
"2" = "No"
;
VALUE $D2_125F /* D2_63 */
"1" = "Lavoro alle dipendenze a tempo indeterminato"
"2" = "Lavoro alle dipendenze a tempo determinato"
"3" = "Prestazione d'opera occasionale"
"4" = "Collaborazione coordinata e continuativa (con o senza progetto)"
"5" = "Lavoro autonomo"
"6" = "Borsa post-dottorato"
"7" = "Assegno di ricerca"
"8" = "Borsa di studio o di ricerca"
;
VALUE $D2_126F /* D2_64 */
"1" = "S"
"2" = "No"
;
VALUE $D2_127F /* D2_65 */
"1" = "Italia"
"2" = "Estero"
;
VALUE $D3_128F /* D3_1 */
"1" = "S"
"2" = "No"
;
VALUE $D3_129F /* D3_2 */
"1" = "Sto per iniziare un lavoro o un'attivit formativa retribuita"
"2" = "Frequento un corso di studi (o di formazione professionale)"
"3" = "Ritengo di non riuscire a trovare lavoro"
"4" = "Sono in attesa dellesito di un concorso o di passate azioni di ricerca"
"5" = "Per maternit, nascita di un figlio"
"6" = "Per altri motivi personali/familiari (salute, assistenza familiari ecc.)"
"7" = "Altro"
;
VALUE $D3_130F /* D3_3 */
"1" = "Negli ultimi trenta giorni"
"2" = "Da pi di un mese a meno di sei mesi"
"3" = "Da sei mesi o pi"
"4" = "Non ho ancora preso alcuna iniziativa"
;
VALUE $D3_131F /* D3_4 */
"1" = "A tempo pieno"
"2" = "Part-time"
"3" = "Non ho preferenze"
;
VALUE $D3_132F /* D3_5 */
"1" = "In proprio"
"2" = "Come dipendente"
"3" = "Non ho preferenze"
;
VALUE $D3_133F /* D3_6 */
"1" = "S, solo nellambito della ricerca "
"2" = "No, anche in ambiti diversi dalla ricerca"
;
VALUE $D3_134F /* D3_7 */
"1" = "Ovunque, sia in Italia che allestero"
"2" = "Solo in Italia"
"3" = "Solo allestero"
;
VALUE $D3_135F /* D3_8 */
"1" = "S, ma solo nellambito della regione in cui vivo"
"2" = "S, anche fuori della regione in cui vivo"
"3" = "No"
;
VALUE $D3_137F /* D3_9a */
"1" = "Non so"
;
VALUE $D3_138F /* D3_10 */
"1" = "S, potrei iniziarlo entro le prossime due settimane"
"2" = "No, dovrei rispettare i termini di preavviso all'attuale datore di lavoro"
"3" = "No, ci sono dei motivi per cui dovrei rinviare "
;
VALUE $D4_139F /* D4_1 */
"1" = "In Italia"
"2" = "In un altro paese"
;
VALUE $D4_140F /* D4_2 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $D4_141F /* D4_3 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
'998' = "non disponibile"
;
VALUE $D4_142F /* D4_4 */
"1" = "Nello stesso comune (o localit estera) in cui vivo attualmente"
"2" = "Altrove, in Italia "
"3" = "Altrove, in un altro paese "
;
VALUE $D4_143F /* D4_5 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $D4_144F /* D4_6 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, escluso Italia"
'998' = "Non disponibile"
;
VALUE $D4_145F /* D4_7 */
"1" = "Nello stesso comune (o localit estera) in cui vivo attualmente"
"2" = "Altrove, in Italia "
"3" = "Altrove, in un altro paese "
;
VALUE $D4_146F /* D4_8 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $D4_147F /* D4_9 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, escluso Italia"
'998' = "Non definibile"
;
VALUE $D4_148F /* D4_10A */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_149F /* D4_10B */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_150F /* D4_10C */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_151F /* D4_10D */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_152F /* D4_10E */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_153F /* D4_10F */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_154F /* D4_11A */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_155F /* D4_11B */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_156F /* D4_11C */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_157F /* D4_11D */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_158F /* D4_11E */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_159F /* D4_11F */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_160F /* D4_11G */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_161F /* D4_11H */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_162F /* D4_12A */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_163F /* D4_12B */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_164F /* D4_12C */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_165F /* D4_12D */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_166F /* D4_12E */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_167F /* D4_12F */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_168F /* D4_12G */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_169F /* D4_12H */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_170F /* D4_13 */
"1" = "S, era obbligatorio nel corso di dottorato"
"2" = "S, non era obbligatorio ma  stato comunque finanziato "
"3" = "S, per iniziativa individuale, pagato con fondi propri"
"4" = "No"
;
VALUE $D4_171F /* D4_14 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
'998' = "non definito"
;
VALUE $D4_173F /* D4_16 */
"1" = "S, per motivi di studio"
"2" = "S, per motivi di lavoro"
"3" = "S, per motivi personali/familiari "
"4" = "No"
;
VALUE $D4_174F /* D4_17 */
"100" = "Italia"
"101" = "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"239" = "Spagna"
"241" = "Svizzera"
"301" = "Resto del mondo, incluso apolidi"
"536" = "Stati Uniti d'America"
"998" = "Non definito"
'101' = "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
'998' = "non disponibile"
;
VALUE $D4_176F /* D4_19 */
"1" = "S"
"2" = "No"
;
VALUE $D4_177F /* D4_20 */
"1" = "S, in modo permanente"
"2" = "S, in via temporanea "
"3" = "No"
"4" = "Non so"
;
VALUE $D4_178F /* D4_21 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
'101' = "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
'998' = "non disponibile"
;
VALUE $D4_179F /* D4_22A */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_180F /* D4_22B */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_181F /* D4_22C */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_182F /* D4_22D */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_183F /* D4_22E */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_184F /* D4_22F */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_185F /* D4_22G */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_186F /* D4_22H */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $D4_187F /* D4_23 */
"1" = "Meno di 6 mesi"
"2" = "Da 6 a meno di 12 mesi"
"3" = "Da 1 anno a meno di  2 anni"
"4" = "Da 2 anni a meno di  3 anni"
"5" = "Da 3 anni a meno di  4 anni"
"6" = "Da 4 anni a meno di  5 anni"
"7" = "5 anni e oltre"
"8" = "Non so"
;
VALUE $D5_188F /* D5_1 */
"1" = "Celibe/nubile"
"2" = "Coniugato/a coabitante con il coniuge"
"3" = "Coniugato/a non coabitante con il coniuge (comprende i separati di fatto); Separato/a legalmente; Divorziato/a"
"4" = "Vedovo/a"
;
VALUE $D5_189F /* D5_2 */
"1" = "Interruzione della relazione di coppia"
"2" = "Motivi di lavoro o di studio"
"3" = "Altro"
;
VALUE $D5_190F /* D5_3 */
"1" = "S"
"2" = "No"
;
VALUE $D5_191F /* D5_4 */
"1" = "S"
"2" = "No"
;
VALUE $D5_192F /* D5_5 */
"1" = "Licenza elementare o nessun titolo"
"2" = "Licenza media (o avviamento professionale)"
"3" = "Diploma (o qualifica) di scuola superiore"
"4" = "Diploma universitario, diploma post-secondario"
"5" = "Laurea o post-laurea (dottorato, master, specializzazione)"
"6" = "Non so"
;
VALUE $D5_193F /* D5_6 */
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "Ritirato dal lavoro"
"4" = "In altra condizione"
"5" = "Non so"
"6" = "Deceduto"
;
VALUE $D5_194F /* D5_7 */
"1" = "Lavoratore dipendente"
"2" = "Lavoratore autonomo"
"3" = "Non so"
;
VALUE $D5_195F /* D5_8 */
"1" = "Dirigente (professore universitario, ricercatore ecc.)"
"2" = "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
"3" = "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
"4" = "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
"5" = "Operaio specializzato (capo operaio, conduttore di macchinari ecc.)"
"6" = "Operaio semplice (colf, usciere, portiere, facchino, bracciante agricolo ecc.)"
;
VALUE $D5_196F /* D5_9 */
"1" = "Imprenditore"
"2" = "Libero professionista"
"3" = "Lavoratore in proprio (commerciante, artigiano, coltivatore diretto ecc.)"
"4" = "Coadiuvante nellazienda di un familiare: prevalentemente nella direzione dell'azienda"
"5" = "Coadiuvante nellazienda di un familiare: prevalentemente nel lavoro manuale e nelle altre attivit"
"6" = "Socio di una cooperativa, impegnato prevalentemente nella direzione"
"7" = "Socio di una cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"
;
VALUE $D5_197F /* D5_10 */
"1" = "Licenza elementare o nessun titolo"
"2" = "Licenza media (o avviamento professionale)"
"3" = "Diploma (o qualifica) di scuola superiore"
"4" = "Diploma universitario, diploma post-secondario"
"5" = "Laurea o post-laurea (dottorato, master, specializzazione)"
"6" = "Non so"
;
VALUE $D5_198F /* D5_11 */
"1" = "Occupata"
"2" = "In cerca di occupazione"
"3" = "Casalinga"
"4" = "Ritirata dal lavoro"
"5" = "Altra condizione"
"6" = "Non so"
"7" = "Deceduta"
;
VALUE $D5_199F /* D5_12 */
"1" = "Lavoratrice dipendente"
"2" = "Lavoratrice autonoma"
"3" = "Non so"
;
VALUE $D5_200F /* D5_13 */
"1" = "Dirigente (professore universitario, ricercatore ecc.)"
"2" = "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore ecc.)"
"3" = "Impiegata ad alta/media qualificazione (infermiera professionale, contabile, archivista, capo segreteria ecc.)"
"4" = "Impiegata esecutiva (addetta allo sportello, telefonista, segretaria, commessa di negozio ecc.)"
"5" = "Operaia specializzata (capo operaia, conduttrice di macchinari ecc.)"
"6" = "Operaia semplice (colf, bidella, portiera, bracciante agricola ecc.)"
;
VALUE $D5_201F /* D5_14 */
"1" = "Imprenditrice"
"2" = "Libera professionista"
"3" = "Lavoratrice in proprio (commerciante, sarta, coltivatrice diretta ecc.)"
"4" = "Coadiuvante nellazienda di un familiare: prevalentemente nella direzione dell'azienda"
"5" = "Coadiuvante nellazienda di un familiare: prevalentemente nel lavoro manuale e nelle altre attivit"
"6" = "Socio di una cooperativa, impegnato prevalentemente nella direzione"
"7" = "Socio di una cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"
;
VALUE $reg202F /* reg */
"010" = "Piemonte"
"020" = "Valle d'Aosta/Valle d'Aoste"
"030" = "Lombardia"
"041" = "Bolzano-Bozen"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "non disponibile"
;
VALUE $rip203F /* rip */
"11" = "Nord-ovest"
"12" = "Nord-est"
"23" = "Centro"
"34" = "Sud"
"35" = "Isole"
'9' = "non disponibile"
;
VALUE $mes205F /* mese_ultima_modifica */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
format D0_1 $D0_1F.;
format D0_3 $D0_3F.;
format D0_4 $D0_4F.;
format D0_5 $D0_5F.;
format D0_6 $D0_6F.;
format D0_8 $D0_8F.;
format D0_9 $D0_9F.;
format D0_10 $D0_10F.;
format D1_1 $D1_11F.;
format D1_2 $D1_12F.;
format D1_3 $D1_13F.;
format D1_4 $D1_14F.;
format D1_5 $D1_15F.;
format D1_7 $D1_16F.;
format D1_8 $D1_17F.;
format D1_9 $D1_19F.;
format D1_10 $D1_20F.;
format D1_11 $D1_21F.;
format D1_12 $D1_22F.;
format D1_13 $D1_23F.;
format D1_14 $D1_24F.;
format D1_15 $D1_25F.;
format D1_16 $D1_26F.;
format D1_17 $D1_27F.;
format D1_18 $D1_28F.;
format D1_21A $D1_36F.;
format D1_21B $D1_37F.;
format D1_21C $D1_38F.;
format D1_21D $D1_39F.;
format D1_22 $D1_40F.;
format D1_23A $D1_41F.;
format D1_23B $D1_42F.;
format D1_23C $D1_43F.;
format D1_23D $D1_44F.;
format D1_23E $D1_45F.;
format D1_23F $D1_46F.;
format D2_1 $D2_47F.;
format D2_2 $D2_48F.;
format D2_3 $D2_49F.;
format D2_4 $D2_50F.;
format D2_5 $D2_51F.;
format D2_6 $D2_52F.;
format D2_7 $D2_53F.;
format D2_8 $D2_54F.;
format D2_9 $D2_55F.;
format D2_10 $D2_56F.;
format D2_11 $D2_57F.;
format D2_12 $D2_58F.;
format D2_13 $D2_59F.;
format D2_14 $D2_60F.;
format D2_15 $D2_61F.;
format D2_16 $D2_62F.;
format D2_17 $D2_63F.;
format D2_18 $D2_64F.;
format D2_19 $D2_65F.;
format D2_20 $D2_66F.;
format D2_22 $D2_68F.;
format D2_23 $D2_69F.;
format D2_24 $D2_70F.;
format D2_25 $D2_71F.;
format D2_26 $D2_72F.;
format D2_27 $D2_73F.;
format D2_28 $D2_74F.;
format D2_29 $D2_75F.;
format D2_31 $D2_77F.;
format D2_36 $D2_81F.;
format D2_37 $D2_82F.;
format D2_38 $D2_83F.;
format D2_39 $D2_84F.;
format D2_40 $D2_85F.;
format D2_41 $D2_86F.;
format D2_44 $D2_95F.;
format D2_45 $D2_96F.;
format D2_47A $D2_105F.;
format D2_47B $D2_106F.;
format D2_47C $D2_107F.;
format D2_47D $D2_108F.;
format D2_47E $D2_109F.;
format D2_47F $D2_110F.;
format D2_48 $D2_111F.;
format D2_52 $D2_114F.;
format D2_53 $D2_115F.;
format D2_54 $D2_116F.;
format D2_55 $D2_117F.;
format D2_56 $D2_118F.;
format D2_57 $D2_119F.;
format D2_58 $D2_120F.;
format D2_59 $D2_121F.;
format D2_60 $D2_122F.;
format D2_61 $D2_123F.;
format D2_62 $D2_124F.;
format D2_63 $D2_125F.;
format D2_64 $D2_126F.;
format D2_65 $D2_127F.;
format D3_1 $D3_128F.;
format D3_2 $D3_129F.;
format D3_3 $D3_130F.;
format D3_4 $D3_131F.;
format D3_5 $D3_132F.;
format D3_6 $D3_133F.;
format D3_7 $D3_134F.;
format D3_8 $D3_135F.;
format D3_9a $D3_137F.;
format D3_10 $D3_138F.;
format D4_1 $D4_139F.;
format D4_2 $D4_140F.;
format D4_3 $D4_141F.;
format D4_4 $D4_142F.;
format D4_5 $D4_143F.;
format D4_6 $D4_144F.;
format D4_7 $D4_145F.;
format D4_8 $D4_146F.;
format D4_9 $D4_147F.;
format D4_10A $D4_148F.;
format D4_10B $D4_149F.;
format D4_10C $D4_150F.;
format D4_10D $D4_151F.;
format D4_10E $D4_152F.;
format D4_10F $D4_153F.;
format D4_11A $D4_154F.;
format D4_11B $D4_155F.;
format D4_11C $D4_156F.;
format D4_11D $D4_157F.;
format D4_11E $D4_158F.;
format D4_11F $D4_159F.;
format D4_11G $D4_160F.;
format D4_11H $D4_161F.;
format D4_12A $D4_162F.;
format D4_12B $D4_163F.;
format D4_12C $D4_164F.;
format D4_12D $D4_165F.;
format D4_12E $D4_166F.;
format D4_12F $D4_167F.;
format D4_12G $D4_168F.;
format D4_12H $D4_169F.;
format D4_13 $D4_170F.;
format D4_14 $D4_171F.;
format D4_16 $D4_173F.;
format D4_17 $D4_174F.;
format D4_19 $D4_176F.;
format D4_20 $D4_177F.;
format D4_21 $D4_178F.;
format D4_22A $D4_179F.;
format D4_22B $D4_180F.;
format D4_22C $D4_181F.;
format D4_22D $D4_182F.;
format D4_22E $D4_183F.;
format D4_22F $D4_184F.;
format D4_22G $D4_185F.;
format D4_22H $D4_186F.;
format D4_23 $D4_187F.;
format D5_1 $D5_188F.;
format D5_2 $D5_189F.;
format D5_3 $D5_190F.;
format D5_4 $D5_191F.;
format D5_5 $D5_192F.;
format D5_6 $D5_193F.;
format D5_7 $D5_194F.;
format D5_8 $D5_195F.;
format D5_9 $D5_196F.;
format D5_10 $D5_197F.;
format D5_11 $D5_198F.;
format D5_12 $D5_199F.;
format D5_13 $D5_200F.;
format D5_14 $D5_201F.;
format reg $reg202F.;
format rip $rip203F.;
format mese_ultima_modifica $mes205F.;
RUN;
